@charset "Shift_JIS"; 

/*---------------------------------------------------------------
	サイト名　：読売新聞ご購読案内
	最終更新日：2007年11月07日
---------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
	zoom:1;} 

html {
	height:100%;}

html:first-child body {
	min-height:100%;}

body {}

h1 {
	font-size: 2.2em;  
	font-size: 2.2rem;  
	/*font-size:138.5%;*/  
}
h2 {
	font-size: 2.0em; 
	font-size: 2.0rem; 
	/*font-size:123.1%;*/ 
}
h3 {
	font-size: 1.7em;  
	font-size: 1.7rem;  
	/*font-size:108%;*/  
}
h1,h2,h3 {
	margin:10px 0;
}
h1,h2,h3,h4,h5,h6,strong {
	font-weight:bold; 
}
abbr,acronym {
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	font-style:italic;
}
blockquote,ul,ol,dl {
	margin:1em 0;
}
ol li {
	list-style: decimal outside;
}
ul li {
	list-style: disc outside;
}
dl dd {
	margin-left:1em;
}
table {
	border:1px solid #000;
}
th,td {
	border:1px solid #000;
	padding:.5em;
}
th {
	font-weight:bold;
	text-align:center;
}
caption {
	margin-bottom:.5em;
	text-align:center;
}
p,fieldset,table {
	margin-top:.5em;
	margin-bottom:.5em;
}
.lnk,#catch,p.space,p#present,.navigation,#verisine,p.index {
	display:none;
}
#site .navigation {
	display:block!important;
}